Debian Bug report logs - #622675
Should use new HaXml

version graph

Package: hpodder; Maintainer for hpodder is John Goerzen <jgoerzen@complete.org>;

Reported by: Marco Túlio Gontijo e Silva <marcot@debian.org>

Date: Wed, 13 Apr 2011 18:51:01 UTC

Severity: wishlist

Tags: patch

Found in version hpodder/1.1.5.0+nmu2

Fixed in version hpodder/1.1.5.0+nmu3

Done: Iain Lane <laney@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-haskell@lists.debian.org, John Goerzen <jgoerzen@complete.org>:
Bug#622675; Package hpodder. (Wed, 13 Apr 2011 18:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco Túlio Gontijo e Silva <marcot@debian.org>:
New Bug report received and forwarded. Copy sent to debian-haskell@lists.debian.org, John Goerzen <jgoerzen@complete.org>. (Wed, 13 Apr 2011 18:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marco Túlio Gontijo e Silva <marcot@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Should use new HaXml
Date: Wed, 13 Apr 2011 15:48:52 -0300
[Message part 1 (text/plain, inline)]
Package: hpodder
Version: 1.1.5.0+nmu2
Severity: wishlist
Tags: patch

Hi.

The new stable version of HaXml is 1.20.  This patch makes it build with the
new HaXml.  We're planning to upload the new version of HaXml and it would be
good to have all packages buildable with the new HaXml after that.

Greetings.

-- System Information:
Debian Release: 6.0.1
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=pt_BR.utf8, LC_CTYPE=pt_BR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[hpodder.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#622675; Package hpodder. (Fri, 15 Apr 2011 14:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Goerzen <jgoerzen@complete.org>:
Extra info received and forwarded to list. (Fri, 15 Apr 2011 14:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 622675@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: Marco Túlio Gontijo e Silva <marcot@debian.org>, 622675@bugs.debian.org
Subject: Re: Bug#622675: Should use new HaXml
Date: Fri, 15 Apr 2011 09:13:27 -0500
On 04/13/2011 01:48 PM, Marco Túlio Gontijo e Silva wrote:
> Package: hpodder
> Version: 1.1.5.0+nmu2
> Severity: wishlist
> Tags: patch
>
> Hi.
>
> The new stable version of HaXml is 1.20.  This patch makes it build with the
> new HaXml.  We're planning to upload the new version of HaXml and it would be
> good to have all packages buildable with the new HaXml after that.

Thanks, Marco.  I've applied this patch to my git tree and I will be 
happy to upload it once the new HaXml is in the archive.  Your patch is 
much appreciated.

-- John




Reply sent to Iain Lane <laney@debian.org>:
You have taken responsibility. (Sat, 27 Aug 2011 11:34:54 GMT) Full text and rfc822 format available.

Notification sent to Marco Túlio Gontijo e Silva <marcot@debian.org>:
Bug acknowledged by developer. (Sat, 27 Aug 2011 11:34:55 GMT) Full text and rfc822 format available.

Message #15 received at 622675-close@bugs.debian.org (full text, mbox):

From: Iain Lane <laney@debian.org>
To: 622675-close@bugs.debian.org
Subject: Bug#622675: fixed in hpodder 1.1.5.0+nmu3
Date: Sat, 27 Aug 2011 11:32:48 +0000
Source: hpodder
Source-Version: 1.1.5.0+nmu3

We believe that the bug you reported is fixed in the latest version of
hpodder, which is due to be installed in the Debian FTP archive:

hpodder_1.1.5.0+nmu3.dsc
  to main/h/hpodder/hpodder_1.1.5.0+nmu3.dsc
hpodder_1.1.5.0+nmu3.tar.gz
  to main/h/hpodder/hpodder_1.1.5.0+nmu3.tar.gz
hpodder_1.1.5.0+nmu3_amd64.deb
  to main/h/hpodder/hpodder_1.1.5.0+nmu3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622675@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Iain Lane <laney@debian.org> (supplier of updated hpodder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 27 Aug 2011 11:32:40 +0100
Source: hpodder
Binary: hpodder
Architecture: source amd64
Version: 1.1.5.0+nmu3
Distribution: unstable
Urgency: low
Maintainer: John Goerzen <jgoerzen@complete.org>
Changed-By: Iain Lane <laney@debian.org>
Description: 
 hpodder    - Tool to scan and download podcasts (podcatcher)
Closes: 622675 629728
Changes: 
 hpodder (1.1.5.0+nmu3) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Replace ghc6 with ghc in build-depends, for GHC 7 transition. (Closes:
     #629728)
   * Backport upstream commit 77f4f5eb0365f1722735 for newer HaXml API support
     (Closes: #622675)
   * Backport upstream commit 019828ed899dc3580ddc to improve parsing of the
     output from the gettypecommand
Checksums-Sha1: 
 8cb308a2cbb57645dbcb76e4c1f135651bcb4af2 1777 hpodder_1.1.5.0+nmu3.dsc
 afa73e579d2f981aac7cea75db8875abf41a0730 64798 hpodder_1.1.5.0+nmu3.tar.gz
 a91c9abaa2b38fce45ef871f35cb4ed1490b5f0b 1413036 hpodder_1.1.5.0+nmu3_amd64.deb
Checksums-Sha256: 
 c2c5a9e1cf2e7b76920126700234db6ad06abf26b347cf0e2f507bf46e738580 1777 hpodder_1.1.5.0+nmu3.dsc
 d6c5dbb8117d944e9a2065ccdb5a214f59d0f669e6044668b8ccc4a608796a6b 64798 hpodder_1.1.5.0+nmu3.tar.gz
 673a93968e29da2b5f41a509a500c6bcfda09b711bc7e93ddcceb67f37b9a742 1413036 hpodder_1.1.5.0+nmu3_amd64.deb
Files: 
 85eae41a1282745943158f237033720a 1777 utils optional hpodder_1.1.5.0+nmu3.dsc
 a90a65fa27f613b5815a890a9ac3b9b3 64798 utils optional hpodder_1.1.5.0+nmu3.tar.gz
 fe23d82c740ecac958e23d6f8e3f2d5b 1413036 utils optional hpodder_1.1.5.0+nmu3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOWNOkAAoJEONS1cUcUEHU93IQAKudKlubONsg10alp/RR4fZf
uYG12fhCsWEL/phRdaTi8uOm3KPMZFDiFUYgGM5XB9etGesVCt3TtloQQkCB4n3m
OYXDMox7d+U/P9vxuEOqtzmJe/4Mv0q6zzyeSWRmr2MOKJqLbitvIv3vd4yQp2d+
aM7XclWXJ6HF1m+nswPabDkULnuxiHbwKF7TEw1F3cFdRiTdbcwdHbWIMwSzYvtH
FQjBaeyheNBx/3S6DuWS8dmtAJTh/vpILGpJ2jxjK+EX6VNB5IGDV3ROM9HCNoyy
RpPdXbrPxp3pk3AxFNnLpmNLdZupLk97fT4j238ubTybbDQQH9mndqLtPQXPyBAY
tqlbmr2H2lR4jy0egG5RMKt7DKMR4hkMDGMrzOwkKRuVL0aW5lU2e68SNqIqe+zW
//gc65FAn011plfQhQJSML6gWGPzazBv3yrWndX9zZZbu/psr1vsE61qG6wgrziw
f4OKZ6jteSI+JyIznt+q4kDgpRX67M8qxCDqq06hZN6t6UY3FH10IXTv/cW6HyYY
rMr4eqKBhMnuZSluulMm2vDSygMtvkJarFyXP/wjm8vk/wMcKTKgpGRKXRW87wPz
bNCkoNUhURWb0Paj59AwWKNzfQ0uHWwGSbu2hwvj/qKFNGQEPiJNu2Kb+X2Ow/iy
XEhV9KEjDHOkeI4q00Vz
=h+KM
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Oct 2011 07:39:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:07:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.